import { MigrationInterface, QueryRunner } from "typeorm";
export declare class NewDatabaseConnection1787932451637 implements MigrationInterface {
    name: string;
    private safeQuery;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
